Package: org.gmetrics.util

## [Groovy] Class PathUtil

- org.gmetrics.util.PathUtil

- Contains static utility methods related to file and directory paths.

  This is an internal class and its API is subject to change.
  Authors:
    Chris Mair

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `static String` | `getName(String filePath)`
    `` | `static String` | `getParent(String filePath)`
    `` | `static String` | `normalize(String path)`
    `` | `static String` | `toPackageName(String filePath)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Method Detail

    - #### static String getName(String filePath)

    - #### static String getParent(String filePath)

    - #### static String normalize(String path)

    - #### static String toPackageName(String filePath)